
all:	examples

examples:
	cd allobjs; make
	cd composites; make
	cd text; make
	cd textures; make
	cd chess; make
	cd netscape; make
	cd transparent; make
	cd align; make
	cd stereo; make
	cd avatar; make
#	cd xforms; make   # Needs Xforms path filling in
	cd windows; make
	cd fonts; make
	cd overview; make
	cd TDM; make
	cd TR; make
	cd LOD; make

clean:
	cd allobjs; make clean
	cd composites; make clean
	cd text; make clean
	cd textures; make clean
	cd chess; make clean
	cd netscape; make clean
	cd transparent; make clean
	cd align; make clean
	cd stereo; make clean
	cd avatar; make clean
	cd xforms; make clean
	cd windows; make clean
	cd fonts; make clean
	cd overview; make clean
	cd TDM; make clean
	cd TR; make clean
	cd LOD; make clean
